Bug 1568798 (CVE-2018-6084) - CVE-2018-6084 chromium-browser: Incorrect use of Distributed Objects in Google Software Updater on MacOS
Summary: CVE-2018-6084 chromium-browser: Incorrect use of Distributed Objects in Googl...
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2018-6084
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1569406
TreeView+ depends on / blocked
 
Reported: 2018-04-18 09:08 UTC by Adam Mariš
Modified: 2021-02-17 00:27 UTC (History)
3 users (show)

Fixed In Version: chromium-browser 66.0.3359.117
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-19 09:17:52 UTC


Attachments (Terms of Use)

Description Adam Mariš 2018-04-18 09:08:12 UTC
An incorrect use of distributed objects flaw was found in the Google Software Updater on MacOS component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=822424

External References:

https://chromereleases.googleblog.com/2018/04/stable-channel-update-for-desktop.html

Comment 1 Tomas Hoger 2018-04-19 09:18:24 UTC
Only relevant to MacOS builds, not Linux builds.


Note You need to log in before you can comment on or make changes to this bug.